/* profile */
.profile__header{
    margin-bottom: 40rem;
    text-align: center;
    font-weight: 700;
    font-size: 30rem;
    letter-spacing: 0.1em;
}
.profile__subtitle{
    position: relative;
    margin-bottom: 30rem;
    font-weight: 700;
    font-size: 20rem;
    line-height: 140%;
}
.profile__subtitle::after{
    display: block;
    content: "";
    width: 80rem;
    height: 2rem;
    margin-top: 16rem;
}
.profile__subtitle--border-none::after{
    display: none;
}
.profile__img-wrap{
    margin-bottom: 40rem;
    flex-shrink: 0;
}
.profile__img{
    display: block;
    width: 100%;
}
.profile__big-img-wrap{
    max-width: 708rem;
    margin: 50rem auto 0;
}
.profile__big-img{
    display: block;
    width: 100%;
}
.profile__img-caption{
    margin-top: 10rem;
    font-size: 11rem;
    line-height: 1.4;
    color: var(--color-neutral-700);
}
.profile__text{
    color: var(--color-neutral-900);
    font-size: 15rem;
    line-height: 180%;
    margin-bottom: 30rem;
}
.profile__text--mb0{
    margin-bottom: 0rem!important;
}
.profile-section{
    display: block;
    width: 92%;
    max-width: 1080rem;
    margin: 0 auto;
}
.profile-about{
    margin: 0 auto;
    padding: 40rem 0 0 0;
}
.profile-about__text-wrap{
    margin-bottom: 30rem;
}
.profile-about__text-wrap:last-of-type{
    margin-bottom: 0;
}
.profile-about__title{
    color: var(--text-default, var(--color-neutral-900, #1C2621));
    text-align: justify;
    font-family: "Noto Sans JP";
    font-size: 15rem;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 10rem;
}
.profile-about__text{
    width: 100%;
    max-width: 522rem;
    color: var(--color-neutral-900);
    font-size: 15rem;
    line-height: 180%;
}
.profile-about__text--last{
    margin-top: 30rem;
}
.profile-about__quote{
    padding: 30rem 20rem;
    border: 1rem solid;
    margin-top: 10rem;
}
.profile-about__quote-text{
    color: var(--common-Black, var(--color-neutral-900, #1C2621));
    text-align: justify;
    font-family: "Noto Serif JP";
    font-size: 16rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.8;
}
.profile-about__quote-caption{
    color: var(--text-annotation, var(--color-neutral-700, #606B66));
    font-family: "Noto Sans JP";
    font-size: 11rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    margin-top: 20rem;
}
.profile-message{
    display: block;
    padding: 50rem 0 60rem 0;
    background-color: #FFFBFA;
}
.profile-message__block{
    display: block;
    width: 92%;
    max-width: 708rem;
    margin: 0 auto;
}
.profile-message__text{
    display: block;
    margin: 0 auto 30rem auto;
    padding: 36rem 30rem;
    font-family: 'Noto Serif JP';
    font-size: 17rem;
    font-weight: 400;
    line-height: 180%;
    border: 1rem solid var(--color-compornent-2-600);
}
.profile-detail{
    margin: 0 auto;
    padding: 50rem 0;
}
.profile-biography{
    display: block;
    padding: 60rem 0;
    background-color: #FFFBFA;
}
.profile-biography__dl{
    display: block;
    word-wrap: 92%;
    max-width: 1080rem;
}
.profile-biography__content{
    display: flex;
    padding: 11rem 0;
    border-top: 1rem dashed var(--color-neutral-300);
}
.profile-biography__content:last-of-type{
    border-bottom: 1rem dashed var(--color-neutral-300);
}
.profile-biography__dt{
    min-width: 74rem;
    margin-right: 15rem;
    font-family: var(--fontEn);
    color: var(--redDark);
    font-weight: 400;
    font-size: 14rem;
    line-height: 160%;
}
.profile-biography__dt-small{
    margin-left: 4rem;
    font-size: 12rem;
}
.profile-biography__dt-small--ml-none{
    margin-left: 0;
}
.profile-biography__dd{
    display: block;
    font-size: 14rem;
}
.profile-biography__dd-text{
    margin-bottom: 12rem;
}
.profile-biography__dd-text:last-of-type{
    margin-bottom: 0;
}
.profile-biography__dd-text--mt12{
    margin-top: 12rem;
}
.profile-biography__dd-annotation{
    display: block;
    margin-top: 4rem;
    font-size: 11rem;
    line-height: 160%;
    color: var(--color-neutral-700);
}
.profile-about__block{
    margin-bottom: 30rem;
}
.profile-about__block:last-of-type{
    margin-bottom: 0;
}
@media (min-width: 601px) {
    .profile__header{
        margin-bottom: 60rem;
        font-size: 36rem;
        line-height: 140%;
    }
    .profile-about__title{
        font-size: 16rem;
    }
    .profile__subtitle{
        font-size: 24rem;
        margin-bottom: 40rem;
    }
    .profile__subtitle--reverse{
        width: calc(50% - 10rem);
        max-width: 520rem;
        margin-left: auto;
    }
    .profile__subtitle::after{
        margin-top: 20rem;
    }
    .profile__img--reverse{
        position: absolute;
        top: 50%;
        left: 0%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
    }
    .profile__text{
        margin-bottom: 40rem;
        font-size: 16rem;
        line-height: 200%;
    }
    .profile__img-wrap{
        margin-bottom: 0;
        width: calc((100% - 80rem) / 2);
    }
    .profile-about{
        margin: 0 auto 40rem auto;
        padding: 70rem 0 0 0;
    }
    .profile-about__block{
        position: relative;
        display: flex;
        align-items: start;
        flex-direction: row-reverse;
        margin-bottom: 120rem;
    }
    .profile-about__block--reverse{
        flex-direction: column;
        margin-bottom: 0;
    }
    .profile-about__block:last-of-type{
        margin-bottom: 0;
    }
    .profile-about__block--small-mb{
        margin-bottom: 60rem;
    }
    .profile-about__quote{
        padding: 30rem 60rem;
    }
    .profile-about__quote-text{
        line-height: 2;
    }
    .profile-about__quote-caption{
        margin-top: 15rem;
    }
    .profile-about__text-wrap-wrap{
        width: 52%;
        margin: 0 8% 0 0;
    }
    .profile-about__text-wrap--one{
        width: 100%;
    }
    .profile-about__text-wrap--one .profile-about__text{
        max-width: 100%;
    }
    .profile-about__text{
        font-size: 16rem;
        line-height: 200%;
    }
    .profile-about__text-block{
        width: calc(50% - 10rem);
        max-width: 522rem;
        margin: 0 0 0 auto;
    }

    .profile-message{
        padding: 80rem 0;
    }
    .profile-message__text{
        margin: 0 auto 40rem auto;
        padding: 36rem 60rem;
        font-size: 18rem;
        line-height: 200%;
    }

    .profile-detail{
        padding: 80rem 0 120rem;
    }
    .profile__subtitle--biography{
        margin-bottom: 30rem;
    }
    .profile-biography{
        margin-bottom: 20rem;
        padding: 100rem 0;
    }
    .profile-biography__content{
        padding: 11rem 93rem;
    }
    .profile-biography__dt{
        min-width: 150rem;
        margin-right: 36rem;
    }
    .profile-biography__dd-text--mt12{
        margin-top: 12rem;
    }
    .profile-biography__dd-annotation{
        font-size: 11rem;
        line-height: 160%;
    }
}



/* profile-nav */

.profile-nav-list{
    display: flex;
    width: 92%;
    margin: 0 auto;
}
.profile-nav-item{
    display: block;
    width: calc((100% / 3) - 9rem);
    margin-right: 18rem;
}
.profile-nav-list--2col{
    gap: 36rem;
    justify-content: center;
}
.profile-nav-list--2col .profile-nav-item{
    max-width: 243rem;
    width: 100%;
}
.profile-nav-item:last-of-type{
    margin-right: 0!important;
}
.profile-nav-item-link{
    position: relative;
    display: block;
    padding-bottom: 24rem;
    text-align: center;
    font-size: 12rem;
    line-height: 1.4;
}
.profile-nav-item-link::after{
    position: absolute;
    display: block;
    content: "";
    width: 12rem;
    height: 9rem;
    background-repeat: no-repeat;
    background-image: url(/kinoshita/assets/images/arrow_bottom.svg);
    bottom: 8rem;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

@media (min-width: 601px) {
    /* profile-nav */
    .profile-nav-list{
        max-width: 800rem;
    }
    .profile-nav-item{
        display: block;
        width: calc((100% / 3) - 18rem);
        margin-right: 36rem;
    }
    .profile-nav-item:hover > .profile-nav-item-link::after{
        bottom: -2rem;
    }
    .profile-nav-item-link{
        width: fit-content;
        margin: 0 auto;
        padding-bottom: 22rem;
        font-size: 16rem;
        line-height: 200%;
    }
    .profile-nav-item-link::after{
        width: 14rem;
        height: 12rem;
        transition: .3s all;
    }
}

.pc-none{
    display: block;
}
.sp-none{
    display: none;
}
@media (min-width: 601px) {
    .pc-none{
        display: none;
    }
    .sp-none{
        display: block;
    }
}

/* fade-in-up */

.fade-in {
    opacity: 0;
    transition-duration: 500ms;
    transition-property: opacity, transform;
}
.fade-in-up {
    transform: translate(0, 50px);
}
.scroll-in {
    opacity: 1;
    transform: translate(0, 0);
}

